<?php

namespace App\Controllers\Api;

use CodeIgniter\RESTful\ResourceController;

class PingController extends ResourceController
{
    protected $format = 'json';

    public function index()
    {
        return $this->respond([
            'success' => true,
            'message' => 'pong',
            'time' => date('Y-m-d H:i:s')
        ]);
    }
}
